Subject: CORRECTIONS RE UNITED NATIONS CSD AGRICULTURE MEETINGS (fwd)

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Mon, 10 Mar 1997 21:15:08 -0500 (EST)

---------- Forwarded message ----------
Date: Mon, 10 Mar 1997 11:56:40 -0800 (PST)
From: World Sustainable Agriculture Association <[email-masked]>
To: [email-masked]
Subject: CORRECTIONS RE UNITED NATIONS CSD AGRICULTURE MEETINGS

Apologies for cross listings.

Please note the following correction to the recently posted memo:  Report
from the Intersessional Meeting of the CSD, New York, Feb. 24-Mar 7

To subscribe to the CSD (UN Commission on Sustainable Development)
listserve for information about the upcoming April and June meetings, send
an email message to <[email-masked]> with the one line message:
subscribe csdgen

majordomo2undp.org is incorrect